import {routes} from '../../../../../laravel-vuexy-admin/resources/assets/js/bootstrap-table/globalConfig.js';

export const warehouseActionFormatter = (value, row, index) => {
    if (!row.id) return '';

    return `
        <div class="inline-flex space-x-2">
            <a href="javascript:;" title="Editar" class="mx-2" wire:click="dispatch('editWarehouse', {id:${row.id}})">
                <i class="ti ti-edit"></i>
            </a>
            <a href="javascript:;" title="Eliminar" class="mx-2" wire:click="dispatch('confirmDeletionWarehouse', {id:${row.id}})">
                <i class="ti ti-trash"></i>
            </a>
        </div>`.trim();
};


